Bug 1495157 - Unable to add GCE cloud provider to ManageIQ
Summary: Unable to add GCE cloud provider to ManageIQ
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Bronagh Sorota
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: gce
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-25 10:53 UTC by Yadnyawalk Tale
Modified: 2018-03-06 15:28 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 15:28:26 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:
ytale: automate_bug-


Attachments (Terms of Use)
screenshot-after-patch (154.26 KB, image/png)
2017-10-17 10:24 UTC, Yadnyawalk Tale
no flags Details

Comment 2 Bronagh Sorota 2017-09-25 21:07:12 UTC
Fixed here:
https://github.com/ManageIQ/manageiq-providers-google/pull/16

Comment 3 Yadnyawalk Tale 2017-10-17 10:24:55 UTC
Created attachment 1339647 [details]
screenshot-after-patch

Hi @Bronagh,

GCE working fine with this patch.
Verified on: 5.9.0.1.20171004215954_13427ce

Great fix!
-Thanks!


Note You need to log in before you can comment on or make changes to this bug.